html {
	overflow-y:scroll;
}

body {
    background: #edf1f5;
	color:#777;
    font-family: "Lucida Sans Unicode","Lucida Sans",Verdana,sans-serif;
    font-size: 12px;
}

body #main > #content {
	background-color:#fff;
	padding:25px 15px 30px;
	box-shadow:0 0 4px rgba(20,47,92,0.2);
}

body #main > #homecontent {
	padding:25px 0 30px;	
}

#content .textpic ul {
	list-style-image:url('../img/arrow.png');
	padding-left:15px;
}	
#homecontent aside .rightcolumn {
	margin-bottom:15px;
}
#homecontent aside .rightcolumn a img {
	/*width:298px;*/
}

/**
 * Header
 */
header {
	position:relative;
	z-index:10000;	
	background:url('../img/header_bg.gif') repeat-x;
	height:110px;
	box-shadow:0 2px 4px rgba(20,47,92,0.5);
}
header .container {
	position:relative;
}
header .logo {
	position:relative;
	z-index:1;
	top:17px;
}	
.top {
	position:absolute;
	top:30px;
	right:15px;
	width:230px;
}
#indexedsearch .form-control {
	background-color:#8898af;
	border-color:#142f5c;
	color:#fff;
}
#indexedsearch .form-control::-moz-placeholder {
	color:#fff;
}
#indexedsearch .form-control::-webkit-input-placeholder {
	color:#fff;
}
#indexedsearch .btn-primary {
	border-color:#142f5c;
}

.top .languages {
	float:left;
	margin-top:7px;		
}
.top .languages > li {
	color:#61b3e3;
}

/**
 * Content Template
 */	
.breadcrumb {
    background-color:transparent;
    border-radius:0;
    margin-bottom:10px;
    padding:0 0 10px;
	border-bottom:2px dotted #DDD;	
}
.breadcrumb > li > a {
	color:#777;
}
.thumbnail {
    background-color:transparent;
    border:0;
    border-radius:0;
    padding:0;

}
.thumbnail .caption {
    color: #777;
    padding:4px 0 9px;
	font-size:11px;
}
.csc-textpic .thumbnail .caption {
	max-width:200px;
}
.list-overview .thumbnail {
	margin-bottom:10px;
	overflow:hidden;	
}
.csc-textpic-imagerow .thumbnail {
	margin-bottom:20px;
}

.btn-primary {
	background-color:#004b7d;
}
.btn-primary:focus, .btn-primary.focus, .btn-primary:hover, .btn-primary:active, .btn-primary:active:hover {
    color: #61b3e3;
	background-color:#004b7d;	
}
.btn.mail {
	margin-top:5px;
}
.btn-link {
	color:#61b3e3;
}

a {
	color:#004b7d;
}
h1 {
	color:#004b7d;
    font-size:21px;
	margin-top:0;	
	margin-bottom:20px;
}
h2 {
	color:#004b7d;
	font-size:18px;
	line-height:24px;
	margin-top:25px;
}
.textpic h2:first-child {
	margin-top:0;
}
h3 {
	color:#004b7d;	
	font-size:18px;
}
.list-wrapper .row div h3:first-child {
	margin-top:0;
}
h2.bluebg {
    background-color:#142f5c;
    color:#fff;
    font-size:10px;
	font-weight:400;
	line-height:1.1;
	margin:0;	
    padding:5px 10px;
    text-transform:uppercase;
}

aside h3 {	
	font-size:14px;
}
aside > h3 {
	margin-top:0;
}
aside h4 {
    background-color:#98bc28;
    color:#fff;
    font-size:10px;
	margin:0;
    padding:5px 10px;
    text-transform:uppercase;
}
aside h4 a, aside h4 a:hover, aside h4 a:focus, aside h4 a:visited {
	color:#fff;
}
aside .rightcolumn .thumbnail {
	margin-bottom:15px;
}
.list-group-item .fa, a.btn .fa, a.btn .glyphicon  {
    margin-right:5px;
}

.row-margin,
.content-container .textpic {
	margin-bottom:25px;
}

/**
 * News Template
 */
.news-latest {
	padding:10px 10px 0;
}
.news-events {
	margin-bottom:20px;
}
.news-latest .news-item {
	border-bottom:1px solid #333;
	margin-bottom:10px;
}
.news-latest .news-item:last-child {
	margin-bottom:0;
}
.news-latest.news-events .news-item:last-child {
	border-bottom:0;
}
.news-latest .news-item h3 {
	margin:0 0 5px;
	font-size:12px;
}
.news-latest .news-item p {
	color:#004b7d;
}
.news-latest.news-events .news-item h3 a {
	text-decoration:underline;
	line-height:1.4;
}
.news-latest.news-events .news-item p {
	margin-bottom:5px;
}
.news-latest.news .news-item a {
	color:#61b3e3;
}
.news-latest.news .news-item h3, .news-latest.news .news-item h3 a {
	color:#142f5c;
}
.news-latest.news .news-item p {
	margin-bottom:0;
}
.news-latest.news .news-item {
	border-color:#142f5c;
	padding-bottom:10px;
}
.news-latest.news .news-item .media-body > a {
	font-weight:bold;
}

.news-events {
	background-color:#e1eae0;
	overflow:auto;
}
.news-latest.news-events .news-item {
	border-color:#98bc28;
}
.news-single-header a, .news-single-header h1 {
	font-size:14px;
	line-height:1.1;
}
.news-single h2 {
	margin-top:0;
}

.list .news-list-container {
	padding:17px 0;
}
.list .media-left {
	min-width:170px;
}
.media-body {
	width:auto;
}
.media-left, .media > .pull-left {
	padding-right:20px;
}

/**
 * footer
 */
.footer-wrapper {
	padding:15px;
    background-color:#142f5c;
	box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
}
.footerinfo {
	margin-bottom:5px;
}
.footerinfo > li, .languages > li {
	border-right:1px solid #61b3e3;
	padding:0 7px;
}
.footerinfo > li:last-child, .languages > li:last-child {
	border-right:0;
}
.footerinfo a, .languages a {
	color:#fff;
}
ul.list-socials > li {
	padding-left:1px;
	padding-right:1px;
}
ul.list-socials li a {
	color:#8898af;
	font-size:24px;
	line-height:24px;
}
ul.list-socials li:hover a {
	color:#fff;
}
.fa-inverse {
	background-color:#8898af;
	color:#142f5c;
	padding:5px;
	border-radius:4px;
}
.fa-inverse:hover {
	background-color:#fff;
}
ul.list-socials {
	float:right;
}
.copyright, .copyright a {
	color:#8898af;	
}

/**
 * List Template
 */
.btn-right {
	position:absolute;
	right:15px;
	top:-3px;
}
.btn-halllayout {
	margin-bottom:15px;
}
.center-wrapper {
	display:table;
	width:100%;
	text-align:center;
}
.center-wrapper > div {
	display:table-cell;
	vertical-align:middle;
}
.list-scheme > div {
	margin-bottom:15px;
}
.scheme {
	padding:5px;
	height:80px;
	border-radius:4px;
	border:1px solid #DDD;
}
.list-overview h2 {
	margin-top:0;
}
.list-overview .thumbnail {
	margin-bottom:10px;
	overflow:hidden;
}

.tx-download-gallery .dl-horizontal dt {
	width:auto;
}
.tx-download-gallery .dl-horizontal dd {
	margin-left:60px;
}

/*!
 * csc, image positions
 */
.csc-textpic-intext-left .csc-textpic-imagewrap,
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
	float:left;
}
.csc-textpic-intext-left .csc-textpic-imagewrap {
	margin-right:30px;
}
.csc-textpic-intext-right .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	float:right;
}
.csc-textpic-intext-right .csc-textpic-imagewrap {
	margin-left:30px;
}
.csc-textpic-left .thumbnail > img {
	margin-left: 0;
}
.csc-textpic-right .thumbnail > img {
	margin-right: 0;
}
.csc-textpic.csc-textpic-intext-left,
.csc-textpic.csc-textpic-intext-left-nowrap,
.csc-textpic.csc-textpic-intext-right,
.csc-textpic.csc-textpic-intext-right-nowrap {
	display:table;
	width:100%;
}
.csc-textpic-above .csc-textpic-imagewrap {
	width:100%;
}
.csc-textpic-imagewrap .csc-textpic-imagerowa {
	display:table;
	width:100%;
}
.csc-textpic-imagewrap .csc-textpic-imagerow .csc-textpic-imagecolumna {
	float:left;
}
.csc-textpic-imagewrap[data-csc-cols="2"] .csc-textpic-imagerow .csc-textpic-imagecolumn {
	width:50%;
}
.csc-textpic-imagewrap[data-csc-cols="3"] .csc-textpic-imagerow .csc-textpic-imagecolumn {
	width:33.33%;
}
.csc-textpic-imagewrap[data-csc-cols="4"] .csc-textpic-imagerow .csc-textpic-imagecolumn {
	width:25%;
}
.csc-textpic-imagewrap .csc-textpic-imagerow .thumbnail {
	margin-bottom:15px;
}

.content-container h2 {
	margin-top:0;
}
.list-wrapper.list-images {
	margin-bottom:1em;
}

/**
 * Slider
 */
.tx-imagecycle-pi3.theme-default {
	margin-bottom:20px;
}
.theme-default .nivoSlider {
	box-shadow:none;
}
.theme-default .nivoSlider a {
	background-color:transparent;
}
.theme-default .nivo-caption {
	background-color:#013364;
}

/**
 * Maps
 */
#map {
	height:450px;
	margin-bottom:20px;	
}
.center-wrapper .icon-content {
    height: 100px;
}
.center-wrapper .glyphicon {
    font-size: 32px;
	color:#004b7d;
}
.icon-content h3 {
	margin-top:10px;
}

/**
 * Press Templates
 */
.news-list-container .panel-default {
	border:0;
	box-shadow:none;
	margin-bottom:10px;
}
.news-list-container .panel-default > .panel-heading {
	background-color:transparent;
	border-radius:0;
	padding:0;
	border-bottom:2px dotted #DDD;
}
.news-list-container .panel-collapse {
	padding:10px 0;
}
.news-list-container .panel-heading h2 span {
	float:left;
	color:#61b3e3;
}
.news-list-container .news-list-item {
	padding-bottom:18px;
	border-bottom:2px dotted #DDD;
	margin-bottom:17px;
}
.news-list-container h3 {
	margin-top:0;
}
.btn-print .glyphicon {
	margin-right: 10px;
}

/**
 * Forms
 */
.radio, .checkbox {
	margin-top:5px;
	margin-bottom:5px;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	margin-top:2px;
}
.form-control.required_err {
	border-color:#a94442;
}
select#event_type {
	padding: 5px;
}

/**
 * Aside Boxes
 */
ul.list-media .media-left .thumbnail.qr-code img {
	max-width:80px;
}

.travel-by-car.hint {
	border:3px solid #ff0000;
	padding:12px;
	margin-bottom:25px;
}
.travel-by-car.hint h3 {
	margin:0 0 5px;
}
.travel-by-car.hint .icon {
	float:left;
}
.travel-by-car.hint p {
	margin:0;
}

/**
 * Responsive
 */
@media (min-width:768px) {
	.navbar-default {
		background-color:transparent;
		border:0;
		margin-bottom:0;
		min-height:auto;
		top:-14px;
	}
	.navbar-collapse {
		padding:0;
	}
	.navbar-nav > li > a {
		padding:9px 7px 10px;
	}
	.navbar-default .navbar-nav > li {
		border-right:1px solid #61b3e3;
	}
	.navbar-default .navbar-nav > li:last-child {
		border-right:0;
	}
	.navbar-default .navbar-nav > li > a {
		color:#fff;
		line-height:14px;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a.active {
		background-color: transparent;
		color: #61b3e3;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		background-color:transparent;
		color:#fff;
	}
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
		background-color: transparent;
		border-color: transparent;
	}	
	.navbar-nav > li:hover > .dropdown-menu {
		display: block;
	}
	
	.navbar-nav > li#menuitem-62, .navbar-nav > li#menuitem-57, .navbar-nav > li#menuitem-51, .navbar-nav > li#menuitem-4 {
		position:static;
	}
	
	html[lang="en"] .navbar-nav > li#menuitem-4 {
		position:relative;
	}
	html[lang="en"] .navbar-nav > li#menuitem-4 .dropdown-menu {
		left:0;
	}	
	
	.dropdown-menu {
		right:0;
		background-color:#61b3e3;
		padding:10px 0 20px;
		top:32px;
		min-width:230px;
	}
	.dropdown-menu, .dropdown-menu a {
		font-size:12px;
	}
	.dropdown-menu > li {
		float:left;
		padding:0 15px;
		color:#fff;
	}
	.dropdown-menu > li > a {
		white-space:normal;
	}	
	.dropdown-menu > li > span {
		display:block;
	}
	.dropdown-menu > li > a, .dropdown-menu > li > span {
		color:#142f5c;
		padding:3px 0;
		margin-bottom:3px;
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
		background-color:transparent;
		color:#142f5c;
	}

	.dropdown-menu > li > ul {
		padding-left:0;
	}
	.dropdown-menu > li > ul > li {
		list-style-type:none;
	}
	.dropdown-menu > li > ul > li:before {
		content:"> ";
	}
	.dropdown-menu > li > ul > li > a {
		color:#fff;
		line-height:20px;
	}
	.dropdown-menu > li > ul > li > a.active {
		color:#142f5c;
	}

	.gm-style-iw .infobox-logo,.gm-style-iw .infobox-address{
		float:left;
	}
	.gm-style-iw .infobox-logo{
		margin-right:15px;
	}
	.gm-style-iw .container-fluid{
		padding:0;
	}
	.gm-style-iw #bodyContent .thumbnail{
		margin-bottom:15px;
	}
	
	#content > .row {
		margin-top:20px;
	}
	
	.list .news-single-header {
		margin-bottom: 10px;
	}
	.news-list-container h2 {
		margin-top:0;
		font-size:14px;
		line-height:18px;
	}
	.news-list-container .headline-wrapper {
		margin-left:95px;
	}
	.news-list-container .label-primary {
		float: left;
		background-color:#004b7d;
		line-height:16px;
	}
	.news-latest.news .thumbnail {
		margin-bottom:0;
	}
	.list > div > .list-wrapper {
		padding-bottom:15px;
		border-bottom:2px dotted #DDD;
		margin-bottom:15px;	
	}
	.list > div > .list-wrapper:last-child {
		padding-bottom:0;
		border-bottom:0;
		margin-bottom:0;	
	}
	.list-overview h2 {
		font-size:14px;
	}	
	.list-wrapper > .row > div {
		border-right:2px dotted #DDD;
	}
	.list-wrapper > .row > div:last-child {
		border-right:0;
	}
	.list-overview .thumbnail {
		max-height:138px;
	}
	.list-overview > div > div {
		min-height:295px;
	}	
	.list-images .thumbnail {
		max-height:112px;
		overflow:hidden;
		margin-bottom:0;
	}
	.list-partner > .row > div img {
		width:auto;
		height:70px;
	}
	.list-hall .thumbnail {
		margin-bottom:0;
	}
	.list-overview .thumbnail {
		margin-bottom:10px;
		overflow:hidden;	
	}
	.list-hall .list-images .thumbnail {
		max-height:112px;
		overflow:hidden;	
	}
	.list-structure > .row > div img {
		width:auto;
		height:35px;
	}
	
	.tx-download-gallery > .row > div {
		margin-bottom:30px;
		border-right:2px dotted #DDD;
	}
	.tx-download-gallery > .row > div:last-child {
		border-right:0;
	}	
	.tx-download-gaallery > .row > div.col-md-4:nth-child(3) {
		border-right:0;
	}
	.tx-download-gallery h2 {
		margin-top:0;
	}
	.tx-download-gallery .thumbnail .caption {
		min-height:75px;
	}
	.list-partner h2 {
		margin-bottom:15px;
	}	
	
	aside table.table tr td:first-child {
		width:130px;
	}
	
	.news-events {
		height:390px;
	}	
	
	.nivo-caption {
		font-size:26px;
		line-height:30px;
		top:40px;
		bottom:auto;
		width:auto;	
		padding:10px 20px;
	}	
}

@media (min-width:768px) and (max-width:991px) {
	header .logo {
		top:12px;
	}	
	header .logo img {
		max-width:170px;
		height:auto;
	}
	.navbar-default {
		top:12px;
	}
	
	.navbar-nav > li#menuitem-62 .dropdown-menu {
		left:0;
	}
	.navbar-nav > li#menuitem-57 > ul > li {
		min-height:220px;
	}
	.navbar-nav > li#menuitem-57 > ul > li:last-child {
		min-height:auto;
	}
	.dropdown-menu > li {
		padding:0 14px;
	}	
	.dropdown-menu > li > ul {
		margin-bottom:5px;
	}
	
	.list-overview h2 {
		font-size:12px;
		margin-bottom:5px;
	}	
	.list-overview .thumbnail {
		margin-bottom:10px;
		max-height:99px;
		overflow:hidden;
	}
	.list-hall .list-images .thumbnail {
		max-height:112px;
		overflow:hidden;
		margin-bottom:0;
	}	
	.list-team > .row > div .csc-textpic-text {
		margin-left:85px;
		font-size:11px;
	}
	.list-team > .row > div img {
		max-width:70px;
	}
	.tx-download-gallery > .row > div:nth-child(2) {
		border-right:0;
	}	
	
	.news-events {
		height:285px;
	}
	
	.nivo-caption {
		font-size:21px;
		line-height:25px;
		padding:5px 15px;
	}
	ul.list-media .media-left {
		display:block;
		padding:0;
	}	

	#content h1 {
		max-width: 500px;
	}
}

@media (min-width:992px) {
	
	.container {
		width:990px;
	}
	.navbar-collapse {
		float:right;
	}
	
	.list-team > .row > div {
		max-height:127px;
		overflow:hidden;	
	}
	.list-team.list-height > .row > div {
		max-height:137px;
	}	
	.list-team > .row > div .csc-textpic-text {
		height:127px;
		position:relative;
	}
	.list-team.list-height > .row > div .csc-textpic-text {
		height:137px;
	}	
	.list-team > .row > div .csc-textpic-text p:last-child {
		margin:0;
		position:absolute;
		bottom:0;
	}
	.tx-download-gallery > .row > div.col-md-3:nth-child(4) {
		border-right:0;
	}	
	.content-container {
		border-right:2px dotted #DDD;
	}	
}

@media (max-width:991px) {
	#content > .row > aside {
		margin-top:30px;
	}
}

@media (max-width:767px) {
	header > .container, #main.container, footer.container {
		padding-left:0;
		padding-right:0;
		/*overflow-x:hidden;*/
		height: inherit;
	}
	#homecontent > .row > aside {
		margin-top:30px;
	}
	header .logo {
		left:15px;
		top:20px;
	}		
	header .logo img {
		max-width:210px;
		height:auto;
	}
	.top .languages {
		float:right;
	}
	.navbar-default {
		background-color:transparent;
		border:0;
		top:-20px;
	}
	.navbar-default .navbar-collapse, .navbar-toggle {
		background-color:#f8f8f8;
	}
	.navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li > a.active:hover, .navbar-default .navbar-nav > li > a.active:focus {
		background-color: #e7e7e7;
		color: #555;
	}
	.dropdown-menu {
		font-size:12px;
	}
	.footer-wrapper .row > div:first-child {
		margin-bottom:15px;
	}
	
	.list-images .thumbnail {
		margin-bottom:0;
	}	
	.list-wrapper > .row > div {
		padding-bottom:15px;
		border-bottom:2px dotted #DDD;
		margin-bottom:15px;	
	}
	.list-partner > .row > div img {
		max-width:260px;
	}
	.news-list-container h2 {
		margin-top:15px;
		font-size:14px;
		line-height:18px;
	}
	.list h1 {
		padding-top: 40px;
	}
	.list .news-single-header {
		margin-top: 6px;
	}	
	.list .news-single-header button {
		top: -9px;
	}
	
	div:not(.list-team) .csc-textpic-intext-left .csc-textpic-imagewrap,
	div:not(.list-team) .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
		width:100%;
	}
	div:not(.list-team) .csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin-left:0;
	}
	.row.form-group > div:first-child {
		margin-bottom:15px;
	}
	
	.tx-download-gallery > .row > div {
		padding-bottom:15px;
		border-bottom:2px dotted #DDD;
		margin-bottom:15px;
	}
	.tx-download-gallery > .row > div:last-child {
		border-bottom:0;
	}	
	.tx-download-gallery-show .thumbnail {
		margin-bottom:0;
	}
	.tx-download-gallery .dl-horizontal dt {
		float: left;
		width:auto;
	}
}
@media (max-width:467px) {
	.media-left, .media-right, .media-body {
		display:block;
	}
	.travel-by-car .media-left {
		padding-bottom:15px;
	}	
}
